#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:29 JST 2000
syncStartingAuth=\u8A8D\u8A3C\u3092\u958B\u59CB\u3057\u307E\u3057\u305F...
passwordError=\u30A2\u30C9\u30EC\u30B9\u5E33\u540C\u671F\u306E\u305F\u3081\u306B\u3001\u6B63\u78BA\u306A\u30B9\u30AF\u30EA\u30FC\u30F3\u540D\u3068\u30D1\u30B9\u30EF\u30FC\u30C9\u3092\u5165\u529B\u3057\u3066\u4E0B\u3055\u3044
passwordTitle=\u30D1\u30B9\u30EF\u30FC\u30C9\u306E\u5165\u529B
passwordPrompt=\u30A2\u30C9\u30EC\u30B9\u5E33\u540C\u671F\u306E\u305F\u3081\u306B\u3001AIM \u30B9\u30AF\u30EA\u30FC\u30F3\u540D\u3068\u30D1\u30B9\u30EF\u30FC\u30C9\u3092\u5165\u529B\u3057\u3066\u4E0B\u3055\u3044
syncDoneSuccess=\u540C\u671F\u304C\u5B8C\u4E86\u3057\u307E\u3057\u305F\u3002
syncAuthFailed=\u540C\u671F\u3059\u308B\u305F\u3081\u306E\u8A8D\u8A3C\u304C\u5931\u6557\u3057\u307E\u3057\u305F\u3002
syncDoneFailed=\u540C\u671F\u304C\u5931\u6557\u3057\u307E\u3057\u305F\u3002
syncAuthSuccess=\u8A8D\u8A3C\u304C\u5B8C\u4E86\u3057\u307E\u3057\u305F\u3002
syncNeedPrefs=\u540C\u671F\u306E\u64CD\u4F5C\u3092\u958B\u59CB\u3059\u308B\u524D\u306B\u3001\u30A2\u30C9\u30EC\u30B9\u5E33\u540C\u671F\u8A2D\u5B9A\u306E\u9805\u76EE\u3092\u5165\u529B\u3057\u306A\u3051\u308C\u3070\u306A\u308A\u307E\u305B\u3093\u3002
syncInvalidResponse=\u30B5\u30FC\u30D0\u304C\u4E0D\u6B63\u306A\u5FDC\u7B54\u3092\u8FD4\u3057\u307E\u3057\u305F\!
syncStarting=\u540C\u671F\u3092\u958B\u59CB\u3057\u3066\u3044\u307E\u3059 %d \u30D0\u30A4\u30C8\u9001\u4FE1...
syncServerError=\u30B5\u30FC\u30D0\u304C\u30A8\u30E9\u30FC\u3092\u8FD4\u3057\u307E\u3057\u305F\u3002 %s
syncProgress=%d \u30D0\u30A4\u30C8\u53D7\u4FE1...
syncConnect=\u540C\u671F\u30B5\u30FC\u30D0\u3068\u63A5\u7D9A\u3057\u3066\u3044\u307E\u3059...
